.texto {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; line-height: 12pt; text-align: justify; margin-bottom: -10px; text-indent: 15px; clip:   rect(  2pt )}
.ladillo {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; line-height: 12pt; font-weight: bold; color: #000099}
.titular {  font-family: Arial, Helvetica, sans-serif; font-size: 18pt; font-weight: bold; color: 000099; margin-bottom: -10px; text-align: centre}
.antetitulo {  font-family: "Arial Narrow", Arial, Helvetica, sans-serif; font-size: 12pt; text-decoration: underline; font-weight: 300; color: #000000 margin-bottom; margin-bottom: -10px: -10px;}
.ultpar { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; line-height: 12pt; text-align: justify; text-indent: 15px; clip: rect( 2pt ) }
.barra {  font-family: "Arial Narrow", Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: 000099; text-decoration: none}
.texpor {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; text-decoration: none; color: #000000}
.texporazul {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; text-decoration: none}
.cintillo {  margin-bottom: -10px}
.subtitulo {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold}
.pasapag {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000099; text-decoration: underline}
.titularcr { font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-weight: 200; color: 000099; margin-bottom: -10px}
.campo {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: lighter; color: #000000; text-decoration: underline}
.campoenl { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; color: 000099; text-decoration: none}
a {  text-decoration: none; color: 000099}
.cartelera {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; text-transform: none; color: #000099; text-decoration: none}
.a1 {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000; font-weight: lighter}
.a2 { font-family: Arial, Helvetica, sans-serif; font-size: 10pt}
